// creator  : weidu.exe (version 23600)
// argument : NOBL13.DLG
// game     : .
// source   : ./DATA/DIALOG.BIF
// dialog   : lang\en_us/dialog.tlk
// dialogF  : (none)

BEGIN ~NOBL13~

IF ~~ THEN BEGIN 0 // from:
  SAY #8255 /* ~Keep quiet, you! You'll interrupt the proceedings!~ */
  IF ~~ THEN EXIT
END

IF ~~ THEN BEGIN 1 // from:
  SAY #8256 /* ~Shh! Sarevok does not look the sort of person you would wish to interrupt.~ */
  IF ~~ THEN EXIT
END

IF ~~ THEN BEGIN 2 // from:
  SAY #8257 /* ~This is a somber occasion. Kindly refrain from acting the boor.~ */
  IF ~~ THEN EXIT
END

IF ~~ THEN BEGIN 3 // from:
  SAY #8258 /* ~Guards! Miscreants!~ */
  IF ~~ THEN EXIT
END

IF ~~ THEN BEGIN 4 // from:
  SAY #8259 /* ~There's quite a few rumors going about. Most of them center about Sarevok. It's rather obvious that he'll be the next Grand Duke, but the real news is that he's thinking about war... against Amn.~ */
  IF ~~ THEN JOURNAL #8245 /* ~There are many rumors going about at the party. Most people expect Sarevok to be the next Grand Duke. They also think that his first act as Duke will be to declare war on Amn.~ */ EXIT
END

IF ~~ THEN BEGIN 5 // from:
  SAY #9143 /* ~Away with you!~ */
  IF ~~ THEN EXIT
END
